[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Could someone test Eclipse for me ?



On Mon, 2008-12-01 at 15:35 -0500, Andrew Overholt wrote:
> Hi,
> 
> ----- "Linuxguy123" <linuxguy123 gmail com> wrote:
> > So how do we get Eclipse to run on F10 ?
> 
> I realize this isn't going to help you, but it runs just fine for me and 
> others on F10.  yum install eclipse-pde will get you the Eclipse SDK.  I can't 
> think of anything you can do other than verify all your packages are good with 
> rpm -qV and don't have some wackiness in ~/.eclipse.


It still crashes.

I did a yum remove eclipse\*

I removed java-1.6.0-openjdk-\* 

I removed ~/.eclipse

I removed /usr/lib/eclipse

I removed /usr/share/eclipse

I reinstalled eclipse-cdt

I reinstalled java.

It crashes when I start it up.

!SESSION 2008-12-02 20:11:00.096
-----------------------------------------------
eclipse.buildId=M20080911-1700
java.version=1.6.0_0
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=linux, ARCH=x86, WS=gtk, NL=en_US
Command-line arguments:  -os linux -ws gtk -arch x86

!ENTRY org.eclipse.equinox.app 0 0 2008-12-02 20:11:01.273
!MESSAGE Product org.fedoraproject.ide.platform.product could not be
found.

!ENTRY org.eclipse.equinox.p2.director 2 0 2008-12-02 20:11:01.979
!MESSAGE Problems resolving provisioning plan.
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-12-02 20:11:01.979
!MESSAGE Unable to satisfy dependency from org.eclipse.cdt.util
5.0.0.200806171202 to requiredCapability: osgi.bundle/org.junit/0.0.0.
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-12-02 20:11:01.979
!MESSAGE Unable to satisfy dependency from
org.eclipse.cdt.util.feature.group 5.0.0.200806171202 to
requiredCapability: org.eclipse.equinox.p2.iu/org.junit/0.0.0.

!ENTRY org.eclipse.equinox.p2.engine 4 4 2008-12-02 20:11:02.731
!MESSAGE An error occurred while installing the items
!SUBENTRY 1 org.eclipse.equinox.p2.touchpoint.eclipse 4 0 2008-12-02
20:11:02.731
!MESSAGE The artifact file for com.ibm.icu/osgi.bundle/3.8.1.v20080530
was not found.

!ENTRY org.eclipse.osgi 4 0 2008-12-02 20:11:02.737
!MESSAGE Application error
!STACK 1
java.lang.RuntimeException: No application id has been found.
	at
org.eclipse.equinox.internal.app.EclipseAppContainer.startDefaultApp(EclipseAppContainer.java:236)
	at
org.eclipse.equinox.internal.app.MainApplicationLauncher.run(MainApplicationLauncher.java:29)
	at
org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.runApplication(EclipseAppLauncher.java:110)
	at
org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.start(EclipseAppLauncher.java:79)
	at
org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:386)
	at
org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:179)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at
sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:57)
	at
sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
	at java.lang.reflect.Method.invoke(Method.java:616)
	at org.eclipse.equinox.launcher.Main.invokeFramework(Main.java:549)
	at org.eclipse.equinox.launcher.Main.basicRun(Main.java:504)
	at org.eclipse.equinox.launcher.Main.run(Main.java:1236)






[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]